<?php
error_reporting(0);
include_once 'includes/db.php';
include_once 'includes/Mat_Updates.php';
$Mat = new Mat_Updates();
if(isSet($_POST['email'])){
   $value=$_POST['email'];
   // Check the mail is already in using or not
   $check=$Mat->Login_Check($value,0);
   if($check) {
	   // If email is already in use then show the message
      echo '<div class="error">'.$value.' = This email address is already in use.</div>';
    } else {
		// Else continue
        echo 'OK';
    }
}
?>